---
"_default_charset_latin1": 'DEFAULT CHARSET=latin1'
"action_has_prerequisites":
  "install": 1
  "uninstall": 1
  "upgrade": 1
"addon": 'cPanel::Blogs::WordPressX'
"addon_path": 'cPanel/Blogs/WordPressX'
"adminarea_name": ~
"autoupdate": 0
"checked": {}

"contactemail": 'rodmalagoli@gmail.com'
"domain": 'novodia.digital'
"email": 'rodmalagoli@gmail.com'
"existing_mysql": ''
"gmt_hour_offset": -3
"homedir": '/home/novodiadigital'
"hostname": 'dedi-4463383.portalnovodia.com.br'
"initial_path": 'wordpress'
"installdir": '/home/novodiadigital/public_html/'
"installed_5.4.1": '1597678195'
"installed_on_domain": 'novodia.digital'
"installpath": './'
"mysql":
  "wp":
    "_post": 'novodiad_wp'
    "mysql-version": '5.7'
    "sqldb": 'novodiad_wp'
    "sqlhost": 'localhost'
    "sqlpass": 'DGf3mnVlV4UI'
    "sqluser": 'novodiad_wp'
"mysql.wp._post": 'novodiad_wp'
"mysql.wp.mysql-version": '5.7'
"mysql.wp.sqldb": 'novodiad_wp'
"mysql.wp.sqlhost": 'localhost'
"mysql.wp.sqlpass": 'DGf3mnVlV4UI'
"mysql.wp.sqluser": 'novodiad_wp'
"mysql_db_name": 'novodiad_wp'
"mysql_pass": 'DGf3mnVlV4UI'
"mysql_user": 'novodiad_wp'
"mysql_user_post": 'novodiad_wp'
"new_mysql": 'novodiad_wp'
"no_protocol_url_to_install": 'novodia.digital/'
"no_protocol_url_to_install_without_trailing_slash": 'novodia.digital'
"postgre": {}

"public_html": '/home/novodiadigital/public_html'
"registry": 'cPanel::Blogs::WordPressX.0.yaml'
"salt": 'bTIyxXUPaD'
"security_policies": {}

"table_prefix": 'wp'
"table_prefix_underscore": 'wp_'
"unix_time": '1597678189'
"url": 'novodia.digital/'
"url_to_install": 'http://novodia.digital/'
"url_to_install_admin": ''
"url_to_install_without_trailing_slash": 'http://novodia.digital'
"user": 'novodiadigital'
"username": 'bTIyxXUPaD'
"version": '5.4.1'
"version_key": ~
"workinginstall": ''
"wp": 'novodiad_wp'
